<!DOCTYPE html>
{% load static %}
<html>
    <head>
        <title>Profile</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
        <link rel="stylesheet" href="{% static 'css/PageProfil.css' %}" >
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    </head>
    <body>
        {% include 'navbar.html' %}
        <h1>Profil Anda</h1>
        <hr>
        <div class="profil">
            <div class="pic left">
                <img class="pic" src="{% static 'image/icon-profil.png' %}">
            </div>
            <div class="prof">
                {% if user.is_authenticated %}
                    <label for="nama">Nama :</label>
                    <p id="nama">{{ user.nama}}</p>
                    <label for="jenis_kelamin">Jenis Kelamin :</label>
                    <p id="jenis_kelamin">{{ user.jenis_kelamin}}</p>
                    <label for="institusi">Asal Institusi :</label>
                    <p id="institusi">{{ user.institusi}}</p>
                    <label for="kontak">Kontak :</label>
                    <p id="kontak">{{ user.kontak}}</p>
                    <label for="email">Email :</label>
                    <p id="email">{{ user.email}}</p>
                {% endif %}
                
                <a class="edit" href="/buat_profile/edit">Edit</a>
            </div>
        </div>
    </body>
    {% include 'footer.html' %}
</html>
